View Issue Details

IDProjectCategoryView StatusLast Update
0007131Kali Linux[All Projects] General Bugpublic2021-11-11 01:07
Reporterberkkucukk Assigned ToGamb1t  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version2021.1 
Target VersionFixed in Version2021.3 
Summary0007131: kde plasma widget
DescriptionSensors section does not work in kde plasma system widgets.

Activities

berkkucukk

2021-04-05 18:46

reporter  

Screenshot_20210405_214112.png (507,268 bytes)

steev

2021-04-05 18:54

manager   ~0014430

Is lm-sensors installed and set up?

berkkucukk

2021-04-08 19:44

reporter  

berkkucukk

2021-04-08 19:44

reporter   ~0014439

Yes the latest version is installed.

berkkucukk

2021-04-08 19:47

reporter   ~0014440

But I still can't choose the sensor.

berkkucukk

2021-04-09 20:08

reporter   ~0014444

I formatted it before to fix this problem but it didn't work.

Michu

2021-04-12 12:28

reporter   ~0014455

what's output of sensors

berkkucukk

2021-04-12 14:41

reporter   ~0014459

Sensors are working fine. I cannot select sensors only when adding widgets.

berkkucukk

2021-11-09 13:40

reporter   ~0015423

The problem has been fixed with the latest update.
Thanks offensive security developers.

Gamb1t

2021-11-11 01:07

manager   ~0015427

Fixed in latest update.

Issue History

Date Modified Username Field Change
2021-04-05 18:46 berkkucukk New Issue
2021-04-05 18:46 berkkucukk File Added: Screenshot_20210405_214112.png
2021-04-05 18:54 steev Note Added: 0014430
2021-04-08 19:44 berkkucukk File Added: Screenshot_20210408_224313.png
2021-04-08 19:44 berkkucukk Note Added: 0014439
2021-04-08 19:47 berkkucukk Note Added: 0014440
2021-04-09 20:08 berkkucukk Note Added: 0014444
2021-04-12 12:28 Michu Note Added: 0014455
2021-04-12 14:41 berkkucukk File Added: Screenshot_20210412_173944.png
2021-04-12 14:41 berkkucukk Note Added: 0014459
2021-11-09 13:40 berkkucukk File Added: Screenshot_20211109_163813.png
2021-11-09 13:40 berkkucukk Note Added: 0015423
2021-11-11 01:07 Gamb1t Assigned To => Gamb1t
2021-11-11 01:07 Gamb1t Status new => closed
2021-11-11 01:07 Gamb1t Resolution open => fixed
2021-11-11 01:07 Gamb1t Fixed in Version => 2021.3
2021-11-11 01:07 Gamb1t Note Added: 0015427